[KCM Locale]
Name=German
Name[bg]=Ãåðìàíñêè
Name[ca]=Alemany
Name[cs]=Německý
Name[da]=Tysk
Name[de]=Deutsch
Name[el]=Γερμανικά
Name[eo]=Germana
Name[es]=Alemán
Name[et]=Saksa
Name[fi]=Saksa
Name[fr]=Allemand
Name[gl]=Alemán
Name[he]=תינמרג
Name[hr]=Njemački
Name[hu]=német
Name[is]=Þýska
Name[it]=Tedesco
Name[ja]=ドイツ語
Name[ko]=독일어
Name[lt]=Vokiečių
Name[lv]=Vācu
Name[mi]=Reo Tiamana
Name[mk]=Германски
Name[nl]=Duits
Name[no]=Tysk
Name[no_NY]=Tysk
Name[oc]=Alemani
Name[pl]=Niemiecki
Name[pt]=Alemão
Name[pt_BR]=Alemão
Name[ro]=Germană
Name[ru]=Немецкий
Name[sk]=Nemecký
Name[sl]=nemško
Name[sr]=Nemački
Name[sv]=Tyska
Name[ta]=¦÷Áý
Name[tr]=Almanca
Name[uk]=Німецька
Name[zh_CN.GB2312]=德语
Name[zh_TW.Big5]=德語
